@charset "UTF-8";
/*変数*/
.news_sect_wrap {
  border-top: 1px solid #dddddd; }

.news_page_flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid #dddddd;
  -webkit-animation: post_fade 0.5s ease-in 1;
  -webkit-animation-name: post_fade;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
  -webkit-animation-fill-mode: forwards;
  animation: post_fade 0.5s ease-in 1;
  animation-name: post_fade;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-fill-mode: forwards; }

.news_page_flex:last-child {
  margin-bottom: 60px; }

.article_title {
  width: 100%;
  font-weight: bold;
  text-align: left;
  font-size: 40px;
  padding-bottom: 30px; }

.artricle_area {
  margin-top: 30px;
  padding-bottom: 30px;
  position: relative; }

.artricle_top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 30px; }

.news_contents {
  line-height: 1.5em;
  font-size: 16px;
  padding: 30px 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #dddddd; }

.news_contents img {
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
  margin: 0 auto 20px auto; }

.alignleft {
  margin: 0 auto 20px 0 !important; }

.aligncenter {
  margin: 0 auto 20px auto !important; }

.alignright {
  margin: 0 0 20px auto !important; }

.link_web {
  color: #a77958;
  text-decoration: none;
  position: relative;
  padding-left: 15px;
  margin-bottom: 20px;
  display: inline-block;
  transition: .3s; }

.link_web:before {
  content: url("../images/news/icon_web.png");
  position: absolute;
  top: 0px;
  left: 0; }

.link_web:hover {
  color: #ddbba2; }

.tit_website {
  font-weight: bold;
  margin: 30px 0 15px 0; }

.link_pdf {
  color: #333;
  text-decoration: none;
  position: relative;
  padding-left: 20px;
  margin-bottom: 20px;
  display: inline-block;
  transition: .3s; }

.link_pdf:before {
  content: url("../images/news/icon_pdf.png");
  position: absolute;
  top: 0;
  left: 0; }

.link_pdf:hover {
  color: #717171; }

.social_wrap {
  position: absolute;
  top: 0;
  right: -90px; }

.social_wrap li {
  list-style: none;
  margin-bottom: 10px; }

.social_wrap li a {
  list-style: none;
  transition: .3s;
  width: 58px;
  height: 58px;
  border: 1px solid #ddd;
  display: block;
  overflow: hidden; }

.social_wrap li img {
  margin: -1px 0 0 -1px;
  transition: .6s; }

.social_wrap li a:hover img {
  transform: scale(1.2); }

.pdf_icon {
  color: #333;
  text-decoration: none;
  font-size: 16px;
  position: relative;
  padding-left: 22px;
  margin-top: 40px;
  display: inline-block;
  transition: .6s; }

.pdf_icon:before {
  content: url("../images/news/icon_pdf.png");
  position: absolute;
  top: 3px;
  left: 0; }

.pdf_icon:hover {
  color: #a77958; }

.social_wrap2 {
  display: none;
  margin-top: 6vw; }

.tit_mid {
  width: 100%;
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px; }

.share_wrap a {
  margin: 0 5px;
  width: 58px;
  height: 58px;
  display: block;
  overflow: hidden;
  border: 1px solid #ddd; }

.share_wrap img {
  margin: -1px 0 0 -1px;
  transition: .6s; }

.news_contents {
  word-break: break-word; }

.website {
  font-weight: bold;
  margin-top: 30px;
  amrgin-bottom: 10px; }

.link_icon {
  color: #a77958;
  text-decoration: none;
  padding-left: 16px;
  text-indent: -16px; }

.link_icon img {
  width: inherit !important;
  margin-right: 5px !important;
  margin-bottom: 0 !important;
  display: inline !important; }

.link_icon:hover {
  text-decoration: underline; }

.breadcrumb p {
  width: calc(100% - 320px); }

@media (max-width: 1320px) {
  .social_wrap {
    right: -56px; }

  .social_wrap img {
    width: 50px;
    height: 50px; }

  .social_wrap li a {
    width: 48px;
    height: 48px; }

  .share_wrap button {
    width: 50px;
    height: 50px; } }
@media (max-width: 1110px) {
  .social_wrap {
    display: flex;
    top: 0;
    right: 0; }

  .social_wrap li {
    margin-right: 10px; }

  .social_wrap li a {
    width: 38px;
    height: 38px; }

  .share_wrap button {
    width: 40px;
    height: 40px; }

  .social_wrap img {
    width: 40px;
    height: 40px; }

  .article_title {
    width: 95%; } }
@media (max-width: 1024px) {
  .article_title {
    width: 100%; }

  .news_area {
    margin: 0 10px; }

  .news_page_flex {
    padding: 20px 5px; }

  .artricle_area {
    margin: 0 10px; }

  .post_link_wrap {
    margin: 0 10px; }

  .social_wrap {
    display: none; }

  .social_wrap2 {
    display: block; }

  .share_wrap button {
    width: 60px;
    height: 60px; } }
@media (max-width: 750px) {
  .article_title {
    font-size: 20px;
    padding-bottom: 20px; }

  .news_contents {
    padding: 20px 0; }

  .social_wrap {
    position: static; }

  .social_wrap2 {
    margin-top: 12vw; } }
